@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/IRYekan/eot/iranyekanwebregular.eot');
  src: url('../fonts/IRYekan/eot/iranyekanwebregular.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-8 */ url('../fonts/IRYekan/woff2/iranyekanwebregular.woff2')
      format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
      url('../fonts/IRYekan/woff/iranyekanwebregular.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
      url('../fonts/IRYekan/ttf/iranyekanwebregular.ttf') format('truetype');
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/IRYekan/eot/iranyekanwebbold.eot');
  src: url('../fonts/IRYekan/eot/iranyekanwebbold.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-8 */ url('../fonts/IRYekan/woff2/iranyekanwebbold.woff2')
      format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
      url('../fonts/IRYekan/woff/iranyekanwebbold.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
      url('../fonts/IRYekan/ttf/iranyekanwebbold.ttf') format('truetype');
}
